@model dynamic
@*@{
        Layout = "Shared\\_Layout.cshtml";
    }*@
<table width="580" cellspacing="0" cellpadding="0" border="0">
    <tbody>
        <tr style="border-collapse:collapse">
            <td style="border-collapse:collapse;font-family:Arial,Helvetica,Geneva,sans-serif" width="580">
                <p style="font-size:18px;line-height:24px;color:#444;font-weight:bold;margin-top:0px;margin-bottom:18px;font-family:Arial,Helvetica,Geneva,sans-serif" align="left">
                    Please Confirm Registration
                </p>
                <div style="font-size:13px;line-height:18px;color:#444;margin-top:0;margin-bottom:18px;font-family:Arial,Helvetica,Geneva,sans-serif" align="left">
                    <p>
                        Hello @Model.Email,
                    </p>
                    <p>
                        Please click the confirmation link below to finalize your account.<br> <br>
                    </p>
                    <div style="padding:10px;background:#f0f0f0">
                        <p>
                            <a href="@ViewBag.CallbackUrl" target="_blank">Click here to activate your account</a>
                        </p>
                        <p>
                            <table>
                                <tr><td style="font-weight:bold;">E-Posta</td><td>:</td><td class="email">@Model.Email</td></tr>
                                <tr><td style="font-weight:bold;">Aktivasyon Kodu</td><td>:</td><td class="code">@ViewBag.Code</td></tr>
                            </table>
                        </p>
                    </div>

                    <br> <br> <p>By clicking the confirmation link above, you are indicating you have read and agree to the lvdgw.com <a href="https://www.lvdgw.com/terms" target="_blank">terms of service</a>. <br><br>Thank you for using LVDGW. <br>       </p>
                    <p>
                        Best Regards,<br>
                        LVDGW Team <br><br>
                        <a href="https://www.lvdgw.com" target="_blank">lvdgw.com</a>
                    </p>

                </div>
            </td>
        </tr>
        <tr style="border-collapse:collapse">
            <td style="border-collapse:collapse;font-family:Arial,Helvetica,Geneva,sans-serif" width="580" height="10"></td>
        </tr>
    </tbody>
</table>